/* Move down content because we have a fixed navbar that is 50px tall */
body {
	padding-top: 0px;
	padding-bottom: 20px;
	
	background-color: #000;
	color: rgb(187, 187, 187)
}
h2 {
	color: #fff;
}

.jumbotron {
	/*background-image: url("imgs/banner02.jpg");*/
	background-color: #fff;
	color: #fff;
	padding-top: 24px;
	padding-bottom: 24px;
}